﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30225.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day_01", "Day_01\Day_01.csproj", "{AC092F77-9ACC-4EF9-A62A-A2A703CC182E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day_02", "Day_02\Day_02.csproj", "{76DDA639-BB26-464F-BBA9-CBF0385EC2B4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day_03", "Day_03\Day_03.csproj", "{120CB72D-83AA-4651-9317-8BF5FD3F4317}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day_04", "Day_04\Day_04.csproj", "{FB1F7A59-A4AB-4F99-B414-E3A1056CC02F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Day_05", "Day_05\Day_05.csproj", "{B9A1AC1C-09DE-4B29-B33C-606B6A9B1662}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day_06", "Day_06\Day_06.csproj", "{67083315-7D11-4218-806A-713E34A4F643}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC092F77-9ACC-4EF9-A62A-A2A703CC182E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC092F77-9ACC-4EF9-A62A-A2A703CC182E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC092F77-9ACC-4EF9-A62A-A2A703CC182E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC092F77-9ACC-4EF9-A62A-A2A703CC182E}.Release|Any CPU.Build.0 = Release|Any CPU
		{76DDA639-BB26-464F-BBA9-CBF0385EC2B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76DDA639-BB26-464F-BBA9-CBF0385EC2B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76DDA639-BB26-464F-BBA9-CBF0385EC2B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76DDA639-BB26-464F-BBA9-CBF0385EC2B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{120CB72D-83AA-4651-9317-8BF5FD3F4317}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{120CB72D-83AA-4651-9317-8BF5FD3F4317}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{120CB72D-83AA-4651-9317-8BF5FD3F4317}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{120CB72D-83AA-4651-9317-8BF5FD3F4317}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB1F7A59-A4AB-4F99-B414-E3A1056CC02F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB1F7A59-A4AB-4F99-B414-E3A1056CC02F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB1F7A59-A4AB-4F99-B414-E3A1056CC02F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB1F7A59-A4AB-4F99-B414-E3A1056CC02F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B9A1AC1C-09DE-4B29-B33C-606B6A9B1662}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9A1AC1C-09DE-4B29-B33C-606B6A9B1662}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9A1AC1C-09DE-4B29-B33C-606B6A9B1662}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9A1AC1C-09DE-4B29-B33C-606B6A9B1662}.Release|Any CPU.Build.0 = Release|Any CPU
		{67083315-7D11-4218-806A-713E34A4F643}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67083315-7D11-4218-806A-713E34A4F643}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67083315-7D11-4218-806A-713E34A4F643}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67083315-7D11-4218-806A-713E34A4F643}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {55C0736F-3549-465B-B9E7-B85EC3E97420}
	EndGlobalSection
EndGlobal
